The following options were used to configure sudo for Debian GNU/Linux.

  --with-devel

	Force flex and bison runs on each build.

  --with-pam 
	
	Support for pluggable authentication modules.

  --with-ldap

	Support for LDAP authentication, in the sudo-ldap package version only.

  --with-fqdn 

	Allow use of fully qualified domain names in the sudoers file.

  --disable-root-mailer

	Send mail as the invoking user, not as root.

  --with-logging=syslog
  --with-logfac=authpriv 

	Where logging information goes.

  --with-env-editor 
  --with-editor=/usr/bin/editor

	Honor the EDITOR and VISUAL environment variables.  If they are not
	present, default to the preferred systemwide default editor.

  --with-timeout=15 
  --with-password-timeout=0 

	Allow 15 minutes before a user has to re-type their passord, versus
	the sudo usual default of 5.  Never time out while waiting for a
	password to be typed, this is a seriously big deal for Debian package
	developers using 'dpkg-buildpackage -rsudo'.

  --with-secure-path="/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:\
	/sbin:/bin:/usr/X11R6/bin"  

	Give a reasonable default path for commands run as root via sudo.

  --with-all-insults

	Include all the insults in the binary, won't be enabled unless turned
	on in the sudoers file.

  --with-sendmail=/usr/sbin/sendmail

	Use Debian policy to know the location of sendmail instead of trying 
	to detect it at build time.

  --disable-setresuid

	Linux 2.2 kernels don't support setresgid.
